man(1)

NAME
/receipts - the Profanity /receipts command.

DESCRIPTION
Enable or disable message delivery receipts. The interface will indicate when a message has been received.

SYNOPSIS
/receipts request on|off

/receipts send on|off

ARGUMENTS

request on|off
    Whether or not to request a receipt upon sending a message.

send on|off
    Whether or not to send a receipt if one has been requested with a received message.